errore su NVU

3 risposte [Ultimo messaggio]
Ritratto di gatto1x
gatto1x
(Junior)
Offline
Junior
Iscritto: 03/02/2005
Messaggi: 39

(vedi il sito di
Nvu)
(cmq non sono sicuro del file scaricato, può dirmi quale è giusto?)

Cosa vuol dire questo errore?

linux:/home/caios # rpm -ivh nvu-0.81-0.tux.1.i586.rpm
warning: nvu-0.81-0.tux.1.i586.rpm: V3 DSA signature: NOKEY, key ID f839df37
error: Failed dependencies:
libbonobo-2.so.0 is needed by nvu-0.81-0.tux.1
libbonobo-activation.so.4 is needed by nvu-0.81-0.tux.1
libgconf-2.so.4 is needed by nvu-0.81-0.tux.1
libgnome-2.so.0 is needed by nvu-0.81-0.tux.1
libgnomevfs-2.so.0 is needed by nvu-0.81-0.tux.1
libIDL-2.so.0 is needed by nvu-0.81-0.tux.1
libORBit-2.so.0 is needed by nvu-0.81-0.tux.1
libpopt.so.0 is needed by nvu-0.81-0.tux.1

Grazie.

Ritratto di auris
auris
(Guru)
Offline
Guru
Iscritto: 10/09/2004
Messaggi: 4923

Si tratta di un problema di dipendenze.

Se sei stanco di virus e schermate blu passa a Linux

Ritratto di gatto1x
gatto1x
(Junior)
Offline
Junior
Iscritto: 03/02/2005
Messaggi: 39

Ma come si fa a installare Nvu su Suse 9.1 Amd 64 senza problemi? (N.B. Nvu non è di serie su suse 9.1)

Non so quale è il problema di dipendenze.

Ritratto di auris
auris
(Guru)
Offline
Guru
Iscritto: 10/09/2004
Messaggi: 4923

bonobo, Orbit, gnome-vfs, gconf, etc.....

Se sei stanco di virus e schermate blu passa a Linux